@echo off
echo Installation der Deutschen Uebersetzung für die Explore 3.4 IDE...
echo Funktioniert nur mit Explore 3.4!
echo.
set TARGET=%AppData%\powerpoint56\Explore\bin\
set CDTMP=%CD%
mkdir %TARGET%locale > null
copy /Y ".\de.po" "%TARGET%\locale\de.po"
echo.
if %ERRORLEVEL%==0 (
	echo Installation wurde erfolgreich beendet.
) else (
	echo Ein Fehler ist augetreten!
	echo Error code: %ERRORLEVEL%
)
echo.
pause
cd %TARGET%
start Explore.exe Explore.image
cd %CDTMP%

